--- old/usr/src/man/man7d/audio.7d	Sat Jan 11 13:13:26 2020
+++ new/usr/src/man/man7d/audio.7d	Sat Jan 11 13:13:26 2020
@@ -3,12 +3,10 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License"). You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE. If applicable, add the following below this CDDL HEADER, with the
 .\" fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH AUDIO 7D "Aug 3, 2009"
+.TH AUDIO 7D "Jan 10, 2020"
 .SH NAME
 audio \- common audio framework
 .SH DESCRIPTION
-.sp
-.LP
 The \fBaudio\fR driver provides common support routines for audio devices in
 Solaris.
 .sp
@@ -20,25 +18,17 @@
 The audio framework also provides a number of facilities, such as mixing of
 audio streams, and data format and sample rate conversion.
 .SS "Overview"
-.sp
-.LP
 The audio framework provides a software mixing engine (audio mixer) for all
 audio devices, allowing more than one process to play or record audio at the
 same time.
 .SS "Multi-Stream Codecs"
-.sp
-.LP
 The audio mixer supports multi-stream Codecs. These devices have DSP engines
 that provide  sample rate conversion, hardware mixing, and other features. The
 use of such hardware features is opaque to applications.
 .SS "Backward Compatibility"
-.sp
-.LP
 It is not possible to disable the mixing function. Applications must not assume
 that they have exclusive access to the audio device.
 .SS "Audio Formats"
-.sp
-.LP
 Digital audio data represents a quantized approximation of an analog audio
 signal waveform. In the simplest case, these quantized numbers represent the
 amplitude of the input waveform at particular sampling intervals. To achieve
@@ -58,8 +48,6 @@
 provide higher data compression. Applications can convert audio data to and
 from these formats when playing or recording.
 .SS "Sample Rate"
-.sp
-.LP
 Sample rate is a number that represents the sampling frequency (in samples per
 second) of the audio data.
 .sp
@@ -70,7 +58,7 @@
 rate audio streams are not degraded by filtering.
 .sp
 .LP
-Sample rate conversion can be a compute-intensive operation, dependingon the
+Sample rate conversion can be a compute-intensive operation, depending on the
 number of channels and a device's sample rate. For example, an 8KHz signal can
 be easily converted to 48KHz, requiring a low cost up sampling by 6. However,
 converting from 44.1KHz to 48KHz is computer intensive because it must be up
@@ -89,8 +77,6 @@
 48 kHz can be a reasonable compromise if the application is not prepared to
 select higher sample rates.
 .SS "Encodings"
-.sp
-.LP
 An encoding parameter specifies the audiodata representation. u-Law encoding
 corresponds to CCITT G.711, and is the standard for voice data used by
 telephone companies in the United States, Canada, and Japan. A-Law encoding is
@@ -106,14 +92,10 @@
 sample is a 2's complement number that represents a positive or negative
 amplitude.
 .SS "Precision"
-.sp
-.LP
 Precision indicates the number of bits used to store each audio sample. For
 instance, u-Law and A-Law data are stored with 8-bit precision. PCM data can be
 stored at various precisions, though 16-bit is the most common.
 .SS "Channels"
-.sp
-.LP
 Multiple channels of audio can be interleaved at sample boundaries. A sample
 frame consists of a single sample from each active channel. For example, a
 sample frame of stereo 16-bit PCM data consists of 2 16-bit samples,
@@ -122,8 +104,6 @@
 played or recorded, it is mixed on the first two (usually the left and right)
 channel only. Silence is mixed on the remaining channels.
 .SS "Supported Formats"
-.sp
-.LP
 The audio mixer supports the following audio formats:
 .sp
 .in +2
@@ -151,22 +131,12 @@
 32-bits when mixing multiple streams together.) Hence, the maximum effective
 precision is 24-bits.
 .SH FILES
-.sp
 .ne 2
 .na
-\fB\fB/kernel/drv/audio\fR\fR
-.ad
-.RS 29n
-32-bit kernel driver module
-.RE
-
-.sp
-.ne 2
-.na
 \fB\fB/kernel/drv/amd64/audio\fR\fR
 .ad
 .RS 29n
-64-bit x86 kernel driver module
+Device driver (x86)
 .RE
 
 .sp
@@ -175,7 +145,7 @@
 \fB\fB/kernel/drv/sparcv9/audio\fR\fR
 .ad
 .RS 29n
-64-bit SPARC kernel driver module
+Device driver (SPARC)
 .RE
 
 .sp
@@ -184,12 +154,10 @@
 \fB\fB/kernel/drv/audio.conf\fR\fR
 .ad
 .RS 29n
-\fBaudio\fR configuration file
+Driver configuration file
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for a description of the following attributes:
 .sp
 
@@ -206,6 +174,4 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBioctl\fR(2), \fBattributes\fR(5), \fBaudio\fR(7I), \fBdsp\fR(7I)
--- old/usr/src/man/man7d/bnxe.7d	Sat Jan 11 13:13:26 2020
+++ new/usr/src/man/man7d/bnxe.7d	Sat Jan 11 13:13:26 2020
@@ -11,7 +11,7 @@
 .\"
 .\" Copyright (c) 2014 QLogic Corporation. All Rights Reserved
 .\"
-.TH BNXE 7D "Jul 17, 2014"
+.TH BNXE 7D "Jan 10, 2020"
 .SH NAME
 bnxe \- QLogic NetXtreme II 10 Gigabit Ethernet Device Driver
 
@@ -21,7 +21,6 @@
 .ad
 
 .SH DESCRIPTION
-.LP
 The
 .B bnxe
 Ethernet driver is a multi-threaded, loadable,
@@ -96,7 +95,7 @@
 "stats"
 for general driver stats and version info.
 .LP
-To get a list of all the individual statistics in these goups run:
+To get a list of all the individual statistics in these groups run:
 .na
 % kstat -m bnxe -i 0 -l
 .ad
@@ -117,25 +116,16 @@
 /kernel/drv/bnxe.conf
 .ad
 .RS 16n
-Driver configuration file.
+Driver configuration file
 .RE
 
 .sp
 .ne 2
 .na
-/kernel/drv/bnxe
-.ad
-.RS 16n
-32-bit i386 driver binary.
-.RE
-
-.sp
-.ne 2
-.na
 /kernel/drv/amd64/bnxe
 .ad
 .RS 16n
-64-bit i386 driver binary.
+Device driver (x86)
 .RE
 
 .sp
@@ -144,7 +134,7 @@
 /kernel/drv/sparcv9/bnxe
 .ad
 .RS 16n
-SPARC driver binary.
+Device driver (SPARC)
 .RE
 
 .SH SEE ALSO
--- old/usr/src/man/man7d/coretemp.7d	Sat Jan 11 13:13:26 2020
+++ new/usr/src/man/man7d/coretemp.7d	Sat Jan 11 13:13:26 2020
@@ -11,7 +11,7 @@
 .\"
 .\" Copyright 2019, Joyent, Inc.
 .\"
-.Dd March 20, 2019
+.Dd January 10, 2020
 .Dt CORETEMP 7D
 .Os
 .Sh NAME
@@ -28,7 +28,7 @@
 .Nm
 driver supports Intel Core family processors after Penryn
 microarchitecture and Intel Atom processors starting with the Silvermont
-microarchitecure.
+microarchitecture.
 .Pp
 Temperature information is available to the system via the fault
 management architecture
--- old/usr/src/man/man7d/ehci.7d	Sat Jan 11 13:13:26 2020
+++ new/usr/src/man/man7d/ehci.7d	Sat Jan 11 13:13:26 2020
@@ -3,17 +3,15 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH EHCI 7D "May 13, 2017"
+.TH EHCI 7D "Jan 10, 2020"
 .SH NAME
 ehci \- Enhanced host controller driver
 .SH SYNOPSIS
-.LP
 .nf
 \fBusb@unit-address\fR
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBehci\fR driver is a USBA (Solaris USB Architecture) compliant nexus
 driver that supports the Enhanced Host Controller Interface Specification 2.0,
 an industry standard developed by Intel.
@@ -35,24 +33,15 @@
 UHCI host controller).
 .sp
 .LP
-The \fBehci\fR supports bulk, interrupt, control and iso chronous transfers
+The \fBehci\fR supports bulk, interrupt, control and isochronous transfers
 (on USB1.\fIx\fR devices behind a USB2.0 hub).
 .SH FILES
 .ne 2
 .na
-\fB\fB/kernel/drv/ehci\fR\fR
-.ad
-.RS 28n
-32-bit ELF 86 kernel module
-.RE
-
-.sp
-.ne 2
-.na
 \fB\fB/kernel/drv/sparcv9/ehci\fR\fR
 .ad
 .RS 28n
-64-bit SPARC ELF kernel module
+Device driver (SPARC)
 .RE
 
 .sp
@@ -61,7 +50,7 @@
 \fB\fB/kernel/drv/amd64/ehci\fR\fR
 .ad
 .RS 28n
-64-bit x86 ELF kernel module
+Device driver (x86)
 .RE
 
 .sp
@@ -74,7 +63,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -89,7 +77,6 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBadd_drv\fR(1M), \fBprtconf\fR(1M), \fBrem_drv\fR(1M), \fBupdate_drv\fR(1M),
 \fBattributes\fR(5), \fBhubd\fR(7D), \fBuhci\fR(7D), \fBohci\fR(7D),
 \fBusba\fR(7D)
@@ -112,7 +99,6 @@
 .LP
 \fIhttp://www.intel.com/technology/usb/ehcispec.htm\fR
 .SH DIAGNOSTICS
-.LP
 In addition to being logged, the following messages may appear on the system
 console. All messages are formatted in the following manner:
 .sp
@@ -204,7 +190,7 @@
 The driver is unable to take control of the EHCI hardware from the
 system's BIOS and aborts the attach. High speed (USB 2.0) support is disabled.
 In this case, all USB devices run at full/low speed. Contact your system vendor
-or your system administror for possible changes in BIOS settings. You can
+or your system administrator for possible changes in BIOS settings. You can
 disable a property in \fBehci.conf\fR to ignore this failure. (x86 only.)
 .RE
 
--- old/usr/src/man/man7d/elxl.7d	Sat Jan 11 13:13:26 2020
+++ new/usr/src/man/man7d/elxl.7d	Sat Jan 11 13:13:26 2020
@@ -20,7 +20,7 @@
 .\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
 .\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE
 .\"
-.Dd "Aug 7, 2014"
+.Dd "Jan 10, 2020"
 .Dt ELXL 7D
 .Os
 .Sh NAME
@@ -60,7 +60,7 @@
 .Lp
 .Bl -tag -compact -offset indent -width Sy
 .It Sy mii
-Media Indendent Interface (MII), also 100BASE-TX
+Media Independent Interface (MII), also 100BASE-TX
 .It Sy tp-hdx
 10 Mbps twisted pair, half-duplex
 .It Sy tp-fdx
--- old/usr/src/man/man7d/i40e.7d	Sat Jan 11 13:13:26 2020
+++ new/usr/src/man/man7d/i40e.7d	Sat Jan 11 13:13:26 2020
@@ -11,7 +11,7 @@
 .\"
 .\" Copyright (c) 2018 Joyent, Inc.
 .\"
-.Dd May 23, 2018
+.Dd Jan 10, 2020
 .Dt I40E 7D
 .Os
 .Sh NAME
@@ -64,7 +64,7 @@
 Each instance is assigned a unique ascending integer identifier.
 A device which has multiple ports may appear to the system as separate
 instances.
-The system does not provide a guarnatee on how these will be presented.
+The system does not provide a guarantee on how these will be presented.
 Using this instance identifier, one can determine the exact character-special
 file to open.
 For example, the first instance enumerated in the system, with id 0, would be
@@ -150,7 +150,7 @@
 .Bd -filled
 The
 .Sy mr_enable
-proeprty determines whether or not support for multiple rings is enabled
+property determines whether or not support for multiple rings is enabled
 for the device.
 The default is always to enable them.
 It is not recommended to to disable them.
@@ -232,7 +232,7 @@
 The
 .Sy tx_hcksum_enable
 property controls whether or not the device enables support for hardware
-checksuming of outgoing packets.
+checksumming of outgoing packets.
 The default is to always enable support for this.
 Turning it off will increase latency and decrease throughput when transmitting
 packets, but should be done if a hardware bug is suspected.
@@ -248,7 +248,7 @@
 The
 .Sy rx_hcksum_enable
 property controls whether or not the device enables support for hardware
-checksuming of incoming packets.
+checksumming of incoming packets.
 The default is to always enable support for this.
 Turning it off will increase latency and decrease throughput when receiving
 packets, but should be done if a hardware bug is suspected.
@@ -260,11 +260,11 @@
 Maximum:
 .Sy INT32_MAX |
 Runtime Property:
-.Sy _rx_dma_treshold
+.Sy _rx_dma_threshold
 .Ed
 .Bd -filled
 The
-.Sy rx_dma_treshold
+.Sy rx_dma_threshold
 indicates the size in bytes of a received frame, including all of its
 headers, at which the driver should not copy the frame but instead bind
 DMA memory.
@@ -300,12 +300,10 @@
 .Bl -tag -width Pa
 .It Pa /dev/net/i40e*
 Per-instance character device.
-.It Pa /kernel/drv/i40e
-32-bit device driver (x86).
 .It Pa /kernel/drv/amd64/i40e
-64-bit device driver (x86).
+Device driver (x86)
 .It Pa /kernel/drv/i40e.conf
-Driver configuration file.
+Driver configuration file
 .El
 .Sh SEE ALSO
 .Xr dladm 1M ,
--- old/usr/src/man/man7d/ixgbe.7d	Sat Jan 11 13:13:26 2020
+++ new/usr/src/man/man7d/ixgbe.7d	Sat Jan 11 13:13:26 2020
@@ -5,17 +5,15 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License"). You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE. If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH IXGBE 7D "Apr 10, 2016"
+.TH IXGBE 7D "Jan 10, 2020"
 .SH NAME
 ixgbe \- Intel 10Gb PCI Express NIC Driver
 .SH SYNOPSIS
-.LP
 .nf
 \fB/dev/ixgbe*\fR
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBixgbe\fR 10 Gigabit Ethernet driver is a multi-threaded, loadable,
 clonable, GLD-based STREAMS driver supporting the Data Link Provider Interface,
 \fBdlpi\fR(7P), on Intel 10-Gigabit PCI Express Ethernet controllers.
@@ -55,7 +53,6 @@
 The \fBixgbe\fR driver and hardware support auto-negotiation, a protocol
 specified by the \fIIEEE 802.3ae\fR specification.
 .SH APPLICATION PROGRAMMING INTERFACE
-.LP
 The cloning character-special device, \fB/dev/ixgbe\fR, is used to access all
 Intel 10-Gigabit PCI Express Ethernet devices installed within the system.
 .sp
@@ -124,7 +121,6 @@
 particular SAP with the stream.
 .RE
 .SH CONFIGURATION
-.LP
 By default, the \fBixgbe\fR driver performs auto-negotiation to select the link
 speed and mode. Link speed and mode can only be 10000 Mbps full-duplex for fiber, and only 10000, 1000, or 100 Mbps full-duplex for copper. See the
 \fIIEEE802.3\fR standard for more information.
@@ -140,19 +136,10 @@
 .sp
 .ne 2
 .na
-\fB\fB/kernel/drv/ixgbe\fR\fR
-.ad
-.RS 29n
-32-bit device driver (x86).
-.RE
-
-.sp
-.ne 2
-.na
 \fB\fB/kernel/drv/amd64/ixgbe\fR\fR
 .ad
 .RS 29n
-64-bit device driver (x86).
+Device driver (x86)
 .RE
 
 .sp
@@ -161,7 +148,7 @@
 \fB\fB/kernel/drv/sparcv9/ixgbe\fR\fR
 .ad
 .RS 29n
-64-bit device driver (SPARC).
+Device driver (SPARC)
 .RE
 
 .sp
@@ -170,11 +157,10 @@
 \fB\fB/kernel/drv/ixgbe.conf\fR\fR
 .ad
 .RS 29n
-Configuration file.
+Driver configuration file
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -191,7 +177,6 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBdladm\fR(1M), \fBnetstat\fR(1M), \fBdriver.conf\fR(4), \fBattributes\fR(5),
 \fBstreamio\fR(7I), \fBdlpi\fR(7P)
 .sp
@@ -205,4 +190,4 @@
 \fINetwork Interfaces Programmer's Guide\fR
 .sp
 .LP
-\fIIEEE 802.3ae Specificiation\fR, IEEE - 2002
+\fIIEEE 802.3ae Specification\fR, IEEE - 2002
--- old/usr/src/man/man7d/pchtemp.7d	Sat Jan 11 13:13:27 2020
+++ new/usr/src/man/man7d/pchtemp.7d	Sat Jan 11 13:13:27 2020
@@ -11,7 +11,7 @@
 .\"
 .\" Copyright 2019 Joyent, Inc.
 .\"
-.Dd April 26, 2019
+.Dd January 10, 2020
 .Dt PCHTEMP 7D
 .Os
 .Sh NAME
@@ -24,7 +24,7 @@
 .Nm
 driver provides the system the ability to read the digital temperature
 sensor found on several Intel platform controller hub (PCH) chipsets.
-The following chipsets are supported which cover most Intel Core familiy
+The following chipsets are supported which cover most Intel Core family
 (non-Atom) CPUs starting with the Haswell generation:
 .Bl -dash
 .It
--- old/usr/src/man/man7d/pcn.7d	Sat Jan 11 13:13:27 2020
+++ new/usr/src/man/man7d/pcn.7d	Sat Jan 11 13:13:27 2020
@@ -24,27 +24,24 @@
 .\" ADVISED OF THE POSSIBILITY OF SUCH DAMAGE
 .\" Portions Copyright (c) 2007 by Sun Microsystems, Inc.  All Rights Reserved.
 
-.TH "PCN" "7D" "Sep 16, 2011"
+.TH "PCN" "7D" "Jan 10, 2020"
 .
 .SH "NAME"
 \fBpcn\fR \- PCnet Ethernet device driver
 .SH "SYNOPSIS"
-.LP
 .nf
 \fB/dev/pcn\fR
 .fi
 
 .SH "DESCRIPTION"
-.sp
-.LP
 The \fBpcn\fR driver is a multi\-threaded, loadable, clonable GLDv3\-based
 STREAMS driver supporting the Data Link Provider Interface \fBdlpi\fR(7P) for
-the AMD PCnet family of Ethernet controllers\.
+the AMD PCnet family of Ethernet controllers.
 .SH "APPLICATION PROGRAMMING INTERFACE"
 The \fBpcn\fR driver can be used as either a "style 1" or a "style 2" Data Link
-Service Provider\. Physical points of attachment (PPAs) are interpreted as the
+Service Provider. Physical points of attachment (PPAs) are interpreted as the
 instance number of the \fBpcn\fR controller as assigned by the
-operating environment\.
+operating environment.
 .sp
 .LP
 The values returned by the driver in the \fBDL_INFO_ACK\fR response are:
@@ -52,38 +49,38 @@
 .TP
 .ie t \(bu
 .el o
-Maximum SDU is 1500\.
+Maximum SDU is 1500.
 .RE
 .RS +4
 .TP
 .ie t \(bu
 .el o
-Minimum SDU is 0\.
+Minimum SDU is 0.
 .RE
 .RS +4
 .TP
 .ie t \(bu
 .el o
-The dlsap address length is 8\.
+The dlsap address length is 8.
 .RE
 .RS +4
 .TP
 .ie t \(bu
 .el o
-MAC type is \fBDL_ETHER\fR\.
+MAC type is \fBDL_ETHER\fR.
 .RE
 .RS +4
 .TP
 .ie t \(bu
 .el o
-SAP length is \-2\. The 6\-byte physical address is immediately followed by a
-2\-byte SAP\.
+SAP length is \-2. The 6\-byte physical address is immediately followed by a
+2\-byte SAP.
 .RE
 .RS +4
 .TP
 .ie t \(bu
 .el o
-Service mode is \fBDL_CLDLS\fR\.
+Service mode is \fBDL_CLDLS\fR.
 .RE
 .RS +4
 .TP
@@ -90,22 +87,20 @@
 .ie t \(bu
 .el o
 The broadcast address is the 6\-byte Ethernet broadcast address
-(\fBff:ff:ff:ff:ff:ff\fR)\.
+(\fBff:ff:ff:ff:ff:ff\fR).
 .SH "CONFIGURATION"
-.sp
-.LP
 The \fBpcn\fR driver performs auto-negotiation to select the link speed and
-mode\.  Link sped may be 100Mbps full\-duplex, 100Mbps half\-duplex,
+mode.  Link speed may be 100Mbps full\-duplex, 100Mbps half\-duplex,
 10Mbps full\-duplex, or 10Mbps half\-duplex, depending on the hardware
-adapter type\.  See the \fIIEEE802.3\fR standard for more information\.
+adapter type.  See the \fIIEEE802.3\fR standard for more information.
 .sp
 .LP
 The capabilities advertised by the \fBpcn\fR device can be set using
-\fBdladm\fR(1m)\.  The driver supports a number of parameters whose names
-being with \fBen_\fR (see below)\.  Each of these parameters contains a
-boolean value that determines if the devices advertises that mode of
-operations\.  The \fBadv_autoneg_cap\fR parameter controls whether
-auto-negotioation is performed\.  If \fBadv_autoneg_cap\fR is set to 0, the
+\fBdladm\fR(1m).  The driver supports a number of parameters whose names
+begin with \fBen_\fR (see below).  Each of these parameters contains a
+boolean value that determines if the device advertises that mode of
+operations.  The \fBadv_autoneg_cap\fR parameter controls whether
+auto-negotiation is performed.  If \fBadv_autoneg_cap\fR is set to 0, the
 driver forces the mode of operation selected by the first non-zero
 parameter in priority order as shown below:
 .sp
@@ -120,12 +115,10 @@
 
 .sp
 .LP
-All capabilities default to enabled\.  Note that changing any capability
-parameter causes te link to go down while the link partners renegotiate
-the link speed/duplex using the newly changed capabilities\.
+All capabilities default to enabled.  Note that changing any capability
+parameter causes the link to go down while the link partners renegotiate
+the link speed/duplex using the newly changed capabilities.
 .SH "ATTRIBUTES"
-.sp
-.LP
 See \fBattributes\fR(5) for a description of the following attributes:
 .sp
 
@@ -142,39 +135,26 @@
 .TE
 
 .SH "FILES"
-.sp
 .ne 2
 .na
-\fB\fB/dev/pcn\fR\fR
+\fB/dev/pcn\fR
 .ad
 .sp .6
 .RS 4n
-Special character device\.
+Special character device.
 .RE
 
 .sp
 .ne 2
 .na
-\fB\fB/kernel/drv/pcn\fR\fR
+\fB/kernel/drv/amd64/pcn\fR
 .ad
-.sp 6
-.RS 4n
-32\-bit driver binary\.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB/kernel/drv/amd64/pcn\fR\fR
-.ad
 .sp .6
 .RS 4n
-64\-bit driver binary (x86)\.
+Device driver (x86)
 .RE
 
 .SH "SEE ALSO"
-.sp
-.LP
 \fBattributes\fR(5), \fBstreamio\fR(7I), \fBdlpi\fR(7p)
 .sp
 .LP
--- old/usr/src/man/man7d/poll.7d	Sat Jan 11 13:13:27 2020
+++ new/usr/src/man/man7d/poll.7d	Sat Jan 11 13:13:27 2020
@@ -3,11 +3,10 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH POLL 7D "April 9, 2016"
+.TH POLL 7D "January 10, 2020"
 .SH NAME
 poll \- driver for fast poll on many file descriptors
 .SH SYNOPSIS
-.LP
 .nf
 \fB#include <sys/devpoll.h>
 int fd = open("/dev/poll", O_RDWR);
@@ -71,7 +70,6 @@
 .RE
 
 .SH DESCRIPTION
-.LP
 The  \fB/dev/poll\fR driver is a special driver that enables you to monitor
 multiple sets  of polled file descriptors. By using the  \fB/dev/poll\fR
 driver, you can efficiently poll large numbers of file descriptors. Access to
@@ -140,7 +138,7 @@
 pointed by  \fBdp_fds\fR is not modified. If the call is successful, it returns
 the number of valid \fBpollfd\fR entries in  the array pointed by \fBdp_fds\fR;
 the contents of the rest of the buffer is undefined. For each valid
-\fBpollfd\fR entry, the \fBfd\fR field indicates the file desciptor on which
+\fBpollfd\fR entry, the \fBfd\fR field indicates the file descriptor on which
 the polled \fBevents\fR happened. The  \fBevents\fR field is the user specified
 \fBpoll\fR \fBevents\fR. The \fBrevents\fR field contains the  \fBevents\fR
 occurred. \fB-1\fR is returned if the  call fails.
@@ -155,7 +153,6 @@
 descriptor is not in the set. The  \fBpollfd\fR structure pointed by  \fIpfd\fR
 is not modified. The ioctl returns a  \fB-1\fR if the call fails.
 .SH EXAMPLES
-.LP
 The following example shows how  \fB/dev/poll\fR may be used.
 .sp
 .in +2
@@ -335,7 +332,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for a description of the following attributes:
 .sp
 
@@ -351,10 +347,8 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBopen\fR(2), \fBpoll\fR(2), \fBwrite\fR(2), \fBattributes\fR(5)
 .SH NOTES
-.LP
 The \fB/dev/poll\fR API is particularly beneficial to applications that poll a
 large number of file descriptors repeatedly.  Applications will exhibit the
 best performance gain if the polled file descriptor list rarely change.
--- old/usr/src/man/man7d/qede.7d	Sat Jan 11 13:13:27 2020
+++ new/usr/src/man/man7d/qede.7d	Sat Jan 11 13:13:27 2020
@@ -11,7 +11,7 @@
 .\"
 .\" Copyright (c) 2014 QLogic Corporation. All Rights Reserved
 .\"
-.Dd August 28, 2017
+.Dd January 10, 2020
 .Dt QEDE 7D
 .Os
 .Sh NAME
@@ -89,7 +89,7 @@
 for general driver stats and version info.
 .El
 .Pp
-To get a list of all the individual statistics in these goups run:
+To get a list of all the individual statistics in these groups run:
 .Bd -literal -offset indent
 # kstat -m qede -i 0 -l
 .Ed
--- old/usr/src/man/man7d/sd.7d	Sat Jan 11 13:13:27 2020
+++ new/usr/src/man/man7d/sd.7d	Sat Jan 11 13:13:27 2020
@@ -3,17 +3,15 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER,
 .\" with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH SD 7D "May 13, 2017"
+.TH SD 7D "Jan 10, 2020"
 .SH NAME
 sd \- SCSI disk and ATAPI/SCSI CD-ROM device driver
 .SH SYNOPSIS
-.LP
 .nf
 \fBsd@target,lun:partition\fR
 .fi
 
 .SH DESCRIPTION
-.LP
 To open a device without checking if the vtoc is valid, use the O_NDELAY flag.
 When the device is opened using O_NDELAY, the first read or write to the device
 that happens after the open results in the label being read if the label is not
@@ -20,7 +18,6 @@
 currently valid. Once read, the label remains valid until the last close of the
 device. Except for reading the label, O_NDELAY has no impact on the driver.
 .SS "SPARC"
-.LP
 The \fBsd\fR \fBSCSI\fR and \fBSCSI/ATAPI\fR driver supports embedded
 \fBSCSI\fR-2 and \fBCCS\fR-compatible \fBSCSI\fR disk and CD-ROM drives,
 \fBATAPI \fR 2.6 (SFF-8020i)-compliant CD-ROM drives, SFF-8090-compliant
@@ -34,8 +31,7 @@
 to be mounted by the system.) A volume label is not required for removable,
 re-writable or read-only media.
 .SS "x86 Only"
-.LP
-The \fBsd\fRdriver supports embedded \fBSCSI\fR-2 and \fBCCS\fR-compatible
+The \fBsd\fR driver supports embedded \fBSCSI\fR-2 and \fBCCS\fR-compatible
 \fBSCSI \fRdisk and CD-ROM drives, \fBATAPI \fR2.6 (SFF-8020i)-compliant CD-ROM
 drives, SFF-8090-compliant \fBSCSI/ATAPI\fR DVD-ROM drives, IOMEGA
 \fBSCSI/ATAPI\fR ZIP drives\fB, and SCSI JAZ\fR drives.
@@ -46,7 +42,6 @@
 contains a Solaris disk label, it is located in the second 512-byte sector of
 the FDISK partition.
 .SH DEVICE SPECIAL FILES
-.LP
 Block-files access the disk using normal buffering mechanism and are read-from
 and written-to without regard to physical disk records. A \fBraw\fR interface
 enables direct transmission between the disk and the user's read or write
@@ -62,7 +57,6 @@
 error. There are no alignment or length restrictions on I/O requests to the
 block device.
 .SH CD-ROM DRIVE SUPPORT
-.LP
 A CD-ROM disk is single-sided and contains approximately 640 megabytes of data
 or 74 minutes of audio. When the CD-ROM is opened, the eject button is disabled
 to prevent manual removal of the disk until the last \fBclose()\fR is called.
@@ -71,7 +65,6 @@
 in a Solaris-aware file system format, it can be mounted using the appropriate
 Solaris file system support.
 .SH DVD-ROM DRIVE SUPPORT
-.LP
 DVD-ROM media can be single or double-sided and can be recorded upon using a
 single or double layer structure. Double-layer media provides parallel or
 opposite track paths. A DVD-ROM can hold from between 4.5 Gbytes and 17 Gbytes
@@ -85,7 +78,6 @@
 Solaris-aware file system format, it can be mounted using the appropriate
 Solaris file system support.
 .SH ZIP/JAZ DRIVE SUPPORT
-.LP
 \fBZIP/JAZ\fR media provide varied data capacity points; a single \fBJAZ
 \fRdrive can store up to 2 GBytes of data, while a ZIP-250 can store up to
 250MBytes of data. \fBZIP/JAZ\fR drives can be read-from or written-to using
@@ -98,7 +90,6 @@
 contains data recorded in a Solaris-aware file system format, it can be mounted
 using the appropriate Solaris file system support.
 .SH DEVICE STATISTICS SUPPORT
-.LP
 Each device maintains I/O statistics for the device and for partitions
 allocated for that device. For each device/partition, the driver accumulates
 reads, writes, bytes read, and bytes written. The driver also initiates
@@ -108,9 +99,8 @@
 .LP
 Not all device drivers make per-partition IO statistics available for
 reporting. \fBsd\fR and \fBssd\fR(7D) per-partition statistics are enabled by
-default but may disabled in their configuration files.
+default but may be disabled in their configuration files.
 .SH IOCTLS
-.LP
 Refer to \fBdkio\fR(7I), and \fBcdio\fR(7I)
 .SS "ERRORS"
 .ne 2
@@ -208,7 +198,7 @@
 \fB\fBEPERM\fR\fR
 .ad
 .RS 10n
-Insufficent access permission
+Insufficient access permission
 .RE
 
 .sp
@@ -222,7 +212,6 @@
 .RE
 
 .SH CONFIGURATION
-.LP
 The \fBsd\fR driver can be configured by defining properties in the
 \fBsd.conf\fR file. The \fBsd\fR driver supports the following properties:
 .sp
@@ -448,7 +437,6 @@
 .RE
 
 .SH SEE ALSO
-.LP
 \fBsar\fR(1), \fBcfgadm_scsi\fR(1M), \fBfdisk\fR(1M), \fBformat\fR(1M),
 \fBiostat\fR(1M), \fBclose\fR(2), \fBioctl\fR(2), \fBlseek\fR(2),
 \fBread\fR(2), \fBwrite\fR(2), \fBdriver.conf\fR(4), \fBscsi\fR(4),
@@ -845,7 +833,6 @@
 .RE
 
 .SH NOTES
-.LP
 DVD-ROM media containing DVD-Video data may follow/adhere to the requirements
 of content scrambling system or copy protection scheme. Reading of
 copy-protected sector will cause I/O error. Users are advised to use the
--- old/usr/src/man/man7d/xhci.7d	Sat Jan 11 13:13:27 2020
+++ new/usr/src/man/man7d/xhci.7d	Sat Jan 11 13:13:27 2020
@@ -11,7 +11,7 @@
 .\"
 .\" Copyright 2016 Joyent, Inc.
 .\"
-.Dd October 17, 2016
+.Dd January 10, 2020
 .Dt XHCI 7D
 .Os
 .Sh NAME
@@ -23,7 +23,7 @@
 The
 .Nm
 driver supports PCI devices that implement versions 1.0 and 1.1 of the
-Extensible Host Controller Inteface Specification.
+Extensible Host Controller Interface Specification.
 These devices provide support for USB 3.0, USB 2.x, and USB 1.x devices and is
 integrated into the broader illumos USB Architecture (USBA).
 .Pp
@@ -94,12 +94,10 @@
 systems at this time.
 .Sh FILES
 .Bl -tag -width Pa
-.It Pa /kernel/drv/xhci
-32-bit device driver (x86).
 .It Pa /kernel/drv/amd64/xhci
-64-bit device driver (x86).
+Device driver (x86)
 .It Pa /kernel/drv/xhci.conf
-Driver configuration file.
+Driver configuration file
 .El
 .Sh SEE ALSO
 .Xr cfgadm 1M ,
